Discuz安装提示不支持fsockopen的解决办法

由于近期多台服务器因垃圾客户使用Dedecms被黑或者上传木马导致发包,技术部门禁用了fsockopen函数,对于部分程序可能产生影响。

注意:Discuz!版本号为X3以后的程序如有提示fsockopen不支持,请直接无视,继续安装即可,Discuz会自动判断函数可用性,不影响Discuz!的任何功能。

DiscuzX2.5及以下版本:

下载此文件,解压并上传到Discuz的根目录。然后访问这个文件【例如您网站的Discuz是直接安装在abc.com的根目录,则访问http://abc.com/pfsockopen.php】,直接点【开始执行替换操作】,即可。

1 Star2 Stars3 Stars4 Stars5 Stars (无评分)
Loading...

分类:Discuz! | 标签:,

本文评论功能已关闭!